/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body			{background: #676767;}


/* #Page Styles
================================================== */
main			{background: white;}
header		{background: #464646;}
figure		{background:url("../images/ribbon_no_header.jpg") center 100% no-repeat; height:297px;}
#logo		{width:300px;margin:auto;padding-top:170px;text-align:center;font-size:150%;line-height:1.35em;}
nav			{text-align:center; padding:3px 0 3px0;}
nav ul		{font-family:Trajan Pro;margin:0;}
nav ul li		{display:inline; margin: 0 10px; padding: 5px;}
nav ul li a		{text-decoration:none; color:white; font-size:120%;padding: 5px;}
nav ul li a:visited {color:white;}
nav ul li a:hover {color:#c2c2c2;}
h4			{font-family:Trajan Pro, serif;color:#7a0026;font-size:150%; font-weight:bold;}
.four 		{text-align:center;}
footer			{background-color:#7a0026;background-size:cover; color:white; text-align:center;}
footer a		{color:white;}
footer a:visited	{color:white;}
.slicknav_menu	{display:none;}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		/* 		{background-position:center;background-size:100%;} */
		figure	{display: block;height:262px; background: url("../images/ribbon_header_mobile.jpg") center 100% no-repeat;}
		#logo	{display:none;}
		img		{display:none;}
		nav			{height:50px; text-align:center;}
		nav ul		{margin:0;}
		nav ul li a	{font-size:110%;}
		section	h4	{margin:15px 10px;}
		section p	{margin:0 10px;}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
		
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		figure	{height:165px; background: url("../images/ribbon_header_mobile_port.jpg") center 100% no-repeat;}
		/* FOR MOBILE MENU */
		/*nav select{margin:0 auto; width: 90%}*/
		/* FOR SLICKNAV */
		
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/